
/***********************************************************************************************************************

base.css

***********************************************************************************************************************/

.base{
}
.sec_first{
	margin: 5% 0 0;
}
.form_wrap{
	margin: 0;
	padding: 8% 00;
}
.table_wrap{
	margin: 40px 0 0;
}

@media screen and (max-width: 767px) {
.sec_first{
	margin: 8% 0 0;
}
.form_wrap{
	padding: 15% 0 12%;

}
}



/**********************************
h1〜
**********************************/
h1{
	font-size: 3.4rem;
	font-size: 34px;
	font-weight: 600;
	text-align: center;
	color: #ff6600;
	margin-bottom: 1.2em;
}
h2.h2_form{
	font-size: 2.4rem;
	font-size: 24px;
	font-weight: 600;
	color: #ff6600;
	text-align: center;
	margin-bottom: 0.8em;
}
.privacy_box h6{
	font-size: 1.6rem;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 1em;
}
p.align_c_l{
	text-align: center;
}

@media screen and (max-width: 980px) {
h1{
	font-size: 2.8rem;
	font-size: 28px;
}
h2.h2_form{
	font-size: 1.8rem;
	font-size: 18px;
}
}


@media screen and (max-width: 767px) {
h1{
	font-size: 2.0rem;
	font-size: 20px;
}
p.align_c_l{
	text-align: left;
}
p.align_c_l .resp_autowrap{
	display: inline;
}
}


/*** contact_box **********************************/
.contact_box{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
}
.contact_box dt{
	width: calc(100% - 380px);
}
.contact_box dd{
	width: 360px;	
}
.contact_box img{
	width: 360px;
	height: auto;
}


@media screen and (max-width: 980px) {
.contact_box dt{
	width: calc(100% - 320px);
}
.contact_box dd{
	width: 300px;	
}
}

@media screen and (max-width: 767px) {
.contact_box dt{
	width: 100%;
}
.contact_box dd{
	width: 80%;
	text-align: center;
	margin: 3% auto 0;
}
}


/*** contact_box **********************************/
.privacy_box{
	margin: 40px 0;

}
.innner_scroll{
	height: 200px;
	overflow-y: scroll;
	padding: 20px;
	background-color: #f2f2f2;
}
.level_2nd{
	margin: 10px 0 10px 30px;
}
.innner_scroll p{
	font-size: 1.2rem;
	font-size: 12px;
}

.innner_scroll p.indent{
	text-indent: -18px;
	padding-left: 18px;
}



/*** return **********************************/
.return{
	text-align: center;
}
.return a{
	display: inline-block;
	font-size: 1.4rem;
	font-size: 14px;
	border: 1px solid #ff6600;
	padding: 15px 40px;
	margin: 50px 0 ;
}
.return a:hover{
	color: #fff;
	background-color: #ff6600;
}


/*************************************************************************************
*************************************************************************************

print

*************************************************************************************
**************************************************************************************/

@media print{

}